<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="surface:coefficient_rank_recipient_user_suggestion">{&quot;name&quot;:&quot;coefficient_rank_recipient_user_suggestion&quot;,&quot;scores&quot;:{},&quot;rank_token&quot;:&quot;b9bdb63b-ccbc-4c31-94dd-043f18c4202d&quot;,&quot;ttl_secs&quot;:86400}</string>
    <long name="last_fetched_time_ms" value="1744291488033" />
    <string name="surface:coefficient_besties_list_ranking">{&quot;name&quot;:&quot;coefficient_besties_list_ranking&quot;,&quot;scores&quot;:{},&quot;rank_token&quot;:&quot;fc3ae4d1-d071-48aa-891a-2b63ffc89ca4&quot;,&quot;ttl_secs&quot;:86400}</string>
    <long name="expiration_timestamp_ms" value="1744377888033" />
    <string name="surface:coefficient_direct_recipients_ranking_variant_2">{&quot;name&quot;:&quot;coefficient_direct_recipients_ranking_variant_2&quot;,&quot;scores&quot;:{},&quot;rank_token&quot;:&quot;fa7c703f-a09c-4d2e-aca4-587eed555489&quot;,&quot;ttl_secs&quot;:86400}</string>
    <string name="surface:coefficient_ios_section_test_bootstrap_ranking">{&quot;name&quot;:&quot;coefficient_ios_section_test_bootstrap_ranking&quot;,&quot;scores&quot;:{},&quot;rank_token&quot;:&quot;8d2a0f45-8de0-4398-9d7c-5d37ca117502&quot;,&quot;ttl_secs&quot;:86400}</string>
</map>
